/*
 Theme Name:   321 Growth Academy Theme
 Theme URI:    https://atomstudio.ca
 Description:  321 Growth Academy Theme
 Author:       Atom Studio
 Author URI:   https://atomstudio.ca
 Template:     Divi
 Version:      1.0.0
 Text Domain:  growthacademy
*/
BODY, P, A, A, ABBR, ACRONYM, ADDRESS, APPLET, B, BIG, BLOCKQUOTE, BODY, CENTER, CITE, CODE, DD, DEL, DFN, DIV, DL, DT, EM, FIELDSET, FONT, FORM, H1, H2, H3, H4, H5, H6, HTML, I, IFRAME, IMG, INS, KBD, LABEL, LEGEND, LI, OBJECT, OL, P, PRE, Q, S, SAMP, SMALL, STRIKE, STRONG, SUB, SUP, TT, U, UL, VAR
{
	font-family: 'Didact Gothic', Helvetica, Arial, Lucida, sans-serif !important;
}

/* MAIN MENU */
#main-header {
  	-webkit-box-shadow: none;
	box-shadow: none;
}

/* >> Mobile menu */
/* min height for mobile nav */
#et-top-navigation {
	min-height: 80px;
}
#mobile_menu {
	top: 80px;
}
#main-header .et_mobile_menu {
	border: none;
	box-shadow: none;
}

/* Hamburger icon to close icon */
.mobile_menu_bar:before {
	color: #2D2D2D!important;
}
.mobile_nav.opened .mobile_menu_bar:before {
	content: "\00D7";
	top: -0.18em;
    left: .21em;
}
.mobile_menu_bar.mobile_menu_bar_toggle {
	display: block;
	width: 32px;
	height: 32px;
	z-index: 10000;
	position: absolute;
	top: 30px;
    right: 10px;
	  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);	
	-webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
.mobile_nav.opened .mobile_menu_bar.mobile_menu_bar_toggle {
	  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.et_mobile_menu {
	text-align: center;
    overflow-y: scroll !important;
    max-height: 83vh;
}
/* remove padding */
.et_mobile_menu li ul {
	padding-left: 0;
}
.et_mobile_menu li li {
	padding-left: 0;
}
#main-header .et_mobile_menu li ul {
	padding-left: 0;
}
/* sub-menu item */
.et_mobile_menu li a {
	border-bottom: none;
	font-size: 24px;
	padding: 15px 5%;
}
/* current page highlighting */
.et_mobile_menu .current-menu-item a, .et_mobile_menu .current_page_item a {
	color: #00b5b3;
}

.et_mobile_menu li a:hover {
	opacity: inherit;
	background-color: transparent;
}

/* change parent menu items to separators */
.et_mobile_menu .menu-item-has-children>a {
	width: 35px;
	height: 0;
	background-color: transparent;
	color: transparent;
	margin: 10px auto 5px auto;
    padding: 0;
	border-bottom: 1px #000 solid;
}
/* only show first parent-menu item */
.et_mobile_menu .menu-item-has-children:first-of-type>a {
	color: #aaa;
	height: auto;
	width: 100%;
	font-size: 14px;
	display: block;
	border-bottom: 0;
	cursor: default;
}

@media (max-width: 980px) {
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
	    position: fixed;
	}
}

.p-relative {
	position: relative;
}

.et_pb_column_1_3 .growth_video_play, .et_pb_column_1_4 .growth_video_play, .et_pb_column_1_5 .growth_video_play, .et_pb_column_1_6 .growth_video_play, .et_pb_column_2_5 .growth_video_play, .et_pb_column_3_8 .growth_video_play
{ 
	font-size: 3rem!important;
}

@media (max-width: 980px) and (min-width: 768px) {
.et_pb_column_1_3 .growth_video_play, .et_pb_column_1_4 .growth_video_play, .et_pb_column_1_5 .growth_video_play, .et_pb_column_1_6 .growth_video_play, .et_pb_column_2_5 .growth_video_play, .et_pb_column_3_8 .growth_video_play {
	font-size: 6rem!important;
}
}

.growth_video_play:before {
	font-family: ETmodules;
    content: "\49";
    position: absolute;
	bottom: 35%;
    width: 100%;
    height: auto;
    z-index: 100;
    pointer-events: none;
    color: #fff;
    text-align: center;
}

/* Blog */
.container,
.et_full_width_page .et_pb_row,
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
	
}
.cat-item.current-cat a{background:#2d2d2d!important; color: white!important;}
.nav li ul {
	border-top-width: 1px;
	text-align: center;
	width: 174px;
	left: -67px;
	margin-left: 5%;
}
#top-menu li li a {
	width: auto;
}

/* Hide stock footer */
#footer-bottom {
	padding: 0;
}
#footer-info {
	padding: 0;
}

.et_pb_social_media_follow li{float:left;}


/*LP Header*/
.lp-header.et_pb_sticky--top{
-webkit-box-shadow: 0 0 7px rgba(0,0,0,.1) !important;
-moz-box-shadow: 0 0 7px rgba(0,0,0,.1) !important;
  box-shadow: 0 0 7px rgba(0,0,0,.1) !important;}


/*Category Styling for events & posts*/
.category-editors-picks a.entry-featured-image-url::after {
    content: "Editor's Pick";
    background: #ff614e;
    padding: 1px 8px;
    position: absolute;
    left: 0;
    top: 0;
    color: white;
    font-size: 12px;
    text-transform: uppercase;
}

/*TRIBE EVENTS 2021*/
.tribe-events FORM BUTTON
{
	background: #00B5B4 !important;
}
.tribe-common P
{
	font-size: 18px;

}
.tribe-common H3 A, .tribe-common A, .tribe-common-c-svgicon
{
	color: #00B5B4 !important;
}
.tribe-events .tribe-events-c-ical__link:hover
{
	background: #00B5B4 !important;
	color: white !important;
}
.tribe-events .tribe-events-c-ical__link
{
	border: thin solid #00B5B4 !important;
	font-size: 18px;
}
.tribe-common H3 A:hover
{
	border: none !important;
	color: black !important;
}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-b3 SPAN
{
	font-size: 18px !important;
	border: 1px solid #DDD !important;
	line-height: 1.38;
	padding: 5px 10px;
}
.tribe-common A, .tribe-common ABBR, .tribe-common ACRONYM, .tribe-common ADDRESS, .tribe-common APPLET, .tribe-common ARTICLE, .tribe-common ASIDE, .tribe-common AUDIO, .tribe-common B, .tribe-common BIG, .tribe-common BLOCKQUOTE, .tribe-common CANVAS, .tribe-common CAPTION, .tribe-common CENTER, .tribe-common CITE, .tribe-common CODE, .tribe-common DD, .tribe-common DEL, .tribe-common DETAILS, .tribe-common DFN, .tribe-common DIV, .tribe-common DL, .tribe-common DT, .tribe-common EM, .tribe-common EMBED, .tribe-common FIELDSET, .tribe-common FIGCAPTION, .tribe-common FIGURE, .tribe-common FOOTER, .tribe-common FORM, .tribe-common H1, .tribe-common H2, .tribe-common H3, .tribe-common H4, .tribe-common H5, .tribe-common H6, .tribe-common HEADER, .tribe-common I, .tribe-common IFRAME, .tribe-common IMG, .tribe-common INS, .tribe-common KBD, .tribe-common LABEL, .tribe-common LEGEND, .tribe-common LI, .tribe-common MAIN, .tribe-common MARK, .tribe-common MENU, .tribe-common NAV, .tribe-common OBJECT, .tribe-common OL, .tribe-common OUTPUT, .tribe-common P, .tribe-common PRE, .tribe-common Q, .tribe-common RUBY, .tribe-common S, .tribe-common SAMP, .tribe-common SECTION, .tribe-common SMALL, .tribe-common SPAN, .tribe-common STRIKE, .tribe-common STRONG, .tribe-common SUB, .tribe-common SUMMARY, .tribe-common SUP, .tribe-common TABLE, .tribe-common TBODY, .tribe-common TD, .tribe-common TFOOT, .tribe-common TH, .tribe-common THEAD, .tribe-common TIME, .tribe-common TR, .tribe-common TT, .tribe-common U, .tribe-common UL, .tribe-common VAR, .tribe-common VIDEO
{
	font-family: 'Didact Gothic', Helvetica, Arial, Lucida, sans-serif !important;
}
.tribe-common H1, .tribe-common H2, .tribe-common H3, .tribe-common H4, .tribe-common H5, .tribe-common H6, .tribe-common P
{
	font-weight: 400;
	text-rendering: optimizeLegibility;
	font-family: 'Didact Gothic', Helvetica, Arial, Lucida, sans-serif !important;
}
.tribe-events-calendar-list__event-featured-image-wrapper{position:relative;}


.tribe_events_cat-featured-event .tribe-events-calendar-list__event-featured-image-wrapper::after {
	content: " ";
	position: absolute;
	right: 5px;
	top: -15px;
	/* background: #555; */
	font-size: 12px;
	padding: 0;
	color: white;
	background: url(/wp-content/uploads/2021/04/icon-featured.png);
	background-size: cover;
	height: 50px;
	width: 50px;
	display: block;
}

.tribe_events_cat-private .tribe-events-calendar-list__event-featured-image-wrapper::after {
	content: " ";
	position: absolute;
	right: 5px;
	top: -15px;
	font-size: 12px;
	padding: 0;
	color: white;
	background: url(/wp-content/uploads/2021/04/icon-private.png);
	background-size: cover;
	height: 50px;
	width: 50px;
	display: block;
}






.tribe-events .tribe-events-calendar-day__event-featured-image-link, .tribe-events .tribe-events-calendar-list__event-featured-image {
    display: block;
    max-width: 500px;
    width: 100%;
}
.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next, .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous
{
	margin: 0;
	list-style: none;
}
.tribe-events-event-meta A, .tribe-events-event-meta A:visited, .tribe-events-cal-links .tribe-events-gcal, .tribe-events-cal-links .tribe-events-ical
{
	color: #00C3CF !important;
}
.tribe-events-cal-links .tribe-events-gcal, .tribe-events-cal-links .tribe-events-ical
{
	margin: 0;
	padding: 0 20px 0 0;
}
.tribe-events-back{display:none!important;}
.button.tribe-event-url {
    padding: 0.3em 1em !important;
    color: black;
    color: #141827 !important;
    transition: all 300ms ease 0ms;
    font-size: 14px;
    border-radius: 50px;
    border: 1px solid #2d2d2d;
	margin-right:10px;
}.button.tribe-event-url :hover{border:none}
.tribe-events-calendar-list__event-description.tribe-common-b2.tribe-common-a11y-hidden p {
    font-size: 14px !important;
    margin-bottom: 10px;
}
.tribe-more{font-size:14px;}
.tribe-events-widget-events-list__view-more.tribe-common-b1.tribe-common-b2--min-medium {
    display: none;
}

.tribe-filter-bar .tribe-filter-bar-c-pill button,.tribe-common--breakpoint-medium .tribe-filter-bar .tribe-filter-bar-c-clear-button span, .tribe-common--breakpoint-medium .tribe-filter-bar .tribe-filter-bar-c-clear-button svg {background:transparent!important}
.tribe-filter-bar-c-clear-button.tribe-common-c-btn-border.tribe-common-c-btn-border--alt.tribe-filter-bar__action-clear{background:transparent!important}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{padding-bottom:0!important}


/*Instructor's Slider*/
